디버깅 실행 시키면 나는 오류점 봐주세요 ~


(Kimsunjong) #1

[WARN] : Could not find a valid Titanium module id=com.appflush.gcm version=latest platform=android deploy-type=test
[ERROR] : Found incompatible Titanium Modules:
[ERROR] : id: com.appflush.gcm version: 0.4 platform: android min sdk: 3.2.0.GA

디버깅 할려고 하니 이렇게 오류가 나오네요

해결방법 하시는분 조언 부탁 드립니다.


(InGrowth) #2

에러 메시지 처럼 com.appflush.gcm 모듈이 module 폴더에 없다는 내용이에요.

com.appflush.gcm 모듈이 무엇인지 검색해도 나오지 않네요. 공개모듈이 아닐거 같습니다.

불필요한 사항이면 tiapp.xml에서 찾아서 제거하시면 됩니다.


(Kimsunjong) #3

감사 합니다…

검색해두 잘 검색이 안되니 쫌힘들었는대

DongWoo_Gim 님 때문에 많이 배우네요 ~